{
  "description_NOTUSE": "This is english language in HomePage",
  "home_page_name": "Home Page",
  "vietnam_language": "Vietnamese",
  "english_language": "English",
  "notification": "Notifications:",
  "profile_icon_title": "Settings",
  "log_out": "Log out",
  "log_out_content": "Are you sure you want to log out?",
  "notification_description": "All devices are operating normally",
  "button_fake_fire_message": "False fire alarm",
  "in_progress_message": "In progress",
  "smoke_detecting_message": "Smoke detecting!",
  "low_battery_message": "Low Battery!",
  "smoke_detecting_message_lowercase": "smoke detecting!",
  "disconnect_message_uppercase": "Disconnected",
  "disconnect_message_lowercase": "disconnected",
  "location_message": "Address: ",
  "confirm_fake_fire_message": "Are you sure the fire is a false alarm?",
  "confirm_fake_fire_body": "Please check carefully to ensure that this is just a normal incident. The fire department will confirm that this is a false alarm!",
  "confirm_fake_fire_sure_message": "I''m sure",
  "let_PCCC_handle_message": "Let the Fire Prevention and Fighting Team handle it!",
  "overview_message": "Overview",
  "total_nof_devices_message": "Total number of devices",
   "over_view_owner_devices":"Owner Devices",
   "over_view_joined_devices":"Joined Devices",
  "active_devices_message": "Active",
  "inactive_devices_message": "Inactive",
  "warning_devices_message": "Warning",
  "unused_devices_message": "Unused",
  "description_NOTUSE1": "This is english language in DeviceManagerPage",
  "device_manager_page_name": "Devices Manager",
  "add_device_title": "Add new device",
  "input_extID_device_input": "Devcice ID",
  "input_extID_device_hintText": "Enter the device ID",
  "input_name_device_device": "Device Name",
  "input_name_device_hintText": "Enter the device Name",
  "paginated_data_table_title": "List of devices",
  "paginated_data_table_column_action": "Action",
  "paginated_data_table_column_deviceName": "Device name",
  "paginated_data_table_column_deviceStatus": "Status",
  "paginated_data_table_column_deviceBaterry": "Battery",
  "paginated_data_table_column_deviceSignal": "Signal",
  "paginated_data_table_column_deviceTemperature": "Temperature",
  "paginated_data_table_column_deviceHump": "Humidity",
  "paginated_data_table_column_devicePower": "Power",
  "delete_device_dialog_title": "Remove device",
  "delete_device_dialog_content": "Are you sure you want to delete this device?",
  "update_device_dialog_title": "Update device",
  "update_device_dialog_location_title": "Device location",
  "update_device_dialog_location_longitude": "Longitude",
  "update_device_dialog_location_latitude": "Latitude",
  "update_device_dialog_location_longitude_hintText": "Enter longitude",
  "update_device_dialog_location_latitude_hintText": "Enter latitude",
  "update_device_dialog_location_province_hintText": "Select Province/City",
  "update_device_dialog_location_province_searchHint": "Find Province/City",
  "update_device_dialog_location_district_hintText": "Select District",
  "update_device_dialog_location_district_searchHint": "Find district",
  "update_device_dialog_location_ward_hintText": "Select Ward/Commune",
  "update_device_dialog_location_ward_searchHint": "Find Ward/Commune",
  "update_device_dialog_maps_dialog_title": "Update location",
  "update_device_dialog_search_location_hint": "Search Location",
  "description_NOTUSE8": "This is english language in MapPositionPage",
  "map_your_location": "Your Location",
  "map_show_direction": "Give directions",
  "map_nearby_hospital": "Nearby hospital",
  "map_nearest_hospital": "Nearest hospital",
  "map_nearby_firestation": "Nearby fire station",
  "map_nearest_firestation": "Nearest fire station",
  "map_result": "Result",
  "map_always_opened": "Always open",
  "map_openning": "Openning",
  "map_closed": "Closed",
  "map_no_results": "No results found",
  "map_start": "Start",
  "map_destination": "Destination",
  "map_stream": "Stream",
  "description_NOTUSE2": "This is english language in DeviceLogPage",
  "device_log_page_name": "Devices Log",
  "choose_device_dropdownButton": "Select device",
  "choose_date_start_datePicker": "Start from",
  "choose_date_end_datePicker": "End",
  "main_no_data": "No data yet.",
  "event_tag_title": "Event",
  "description_NOTUSE3": "This is english language in InterFamily",
  "interfamily_page_name": "InterFamily",
  "my_group_title": "My group",
  "invite_group": "Joined group",
  "add_new_group": "Add new group",
  "join_group": "Join group",
  "group_name_title": "Group Name",
  "group_id_title": "Group ID",
  "add_new_user_title": "Add user",
  "share_group_title": "Share group",
  "change_group_infomation_title": "Change Infomation",
  "change_group_infomation_content": "Change group infomation",
  "delete_group_title": "Delete group",
  "delete_group_content": "Are you sure you want to delete this group?",
  "leave_group_content": "Are you sure you want to leave this group?",
  "dont_have_group": "No group yet",
  "dont_join_group": "You haven''t joined any groups yet.",
  "description_group": "Description",
  "add_new_device_title": "Add new device",
  "approve_user": "Approve members",
  "devices_title": "Devices",
  "device_title": "Device",
  "member_title": "Members",
  "leave_group_title": "Leave group",
  "dont_have_device": "No device yet",
  "description_NOTUSE4": "This is english language in ProfilePage",
  "profile_page_title": "Settings Page",
  "profile_change_info": "Change information",
  "profile_change_pass": "Change password",
  "profile_setting": "Notification Setting",
  "change_profile_title": "Personal information",
  "change_profile_username": "Username: ",
  "change_profile_username_hint": "Enter username ",
  "change_profile_email": "Email: ",
  "change_profile_email_hint": "Enter email ",
  "change_profile_email_not_empty": "Email cannot be empty",
  "change_profile_tel": "Phone number: ",
  "change_profile_tel_hint": "Enter phone number",
  "change_profile_tel_not_empty": "Phone number cannot be empty",
  "change_profile_address": "Address: ",
  "change_profile_address_hint": "Enter address",
  "change_profile_old_pass": "Password: ",
  "change_profile_old_pass_hint": "Enter password",
  "change_profile_old_pass_not_empty": "Old password cannot be empty",
  "change_profile_new_pass": "New password: ",
  "change_profile_new_pass_hint": "Enter new password",
  "change_profile_new_pass_not_empty": "New password cannot be empty",
  "change_profile_device_notification_select_all": "Select all",
  "change_profile_device_notification_deselect_all": "Deselect all",
  "description_NOTUSE5": "This is english language in BellPage",
  "bell_page_title": "Notifications",
  "bell_page_no_items_body": "No notifications yet",
  "bell_user_uppercase": "User",
  "bell_battery_device": "Device Battery",
  "bell_user_joined_group": "joined group",
  "bell_leave_group": "left group",
  "bell_user_added_group": "added to the group",
  "bell_user_kick_group": "removed from the group",
  "bell_operate_normal": "operating normally",
  "bell_invalid_code": "Invalid event code",
  "bell_days_ago": "days ago",
  "bell_hours_ago": "hours ago",
  "bell_minutes_ago": "minutes ago",
  "bell_just_now": "just now",
  "bell_read_all": "You have read all the notifications",
  "description_NOTUSE6": "This is english language in GlobalFunction",
  "gf_newly_create_message": "Newly created",
  "gf_disconnect_message": "Disconnected",
  "gf_smoke_detected_message": "Smoke detected",
  "gf_no_signal_message": "No Signal",
  "gf_weak_signal_message": "Weak Signal",
  "gf_moderate_signal_message": "Moderate signal",
  "gf_good_signal_message": "Good signal",
  "gf_volt_detect_message": "Voltage detected",
  "gf_temp_detect_message": "Temperature detected",
  "gf_hum_detect_message": "Humidity detected",
  "gf_battery_detect_message": "Battery detected",
  "gf_offline_message": "Offline",
  "gf_in_firefighting_message": "In firefighting",
  "gf_device_error_message": "Device error",
  "gf_not_move_message": "Not moved",
  "gf_moving_message": "Moved",
  "gf_remove_from_base_message": "Removed from the base",
  "gf_connected_lowercase": "connected",
  "description_NOTUSE7": "This is english language in LoginPage",
  "login_account_not_empty": "Account cannot be empty",
  "login_account_hint": "Account",
  "login_password_not_empty": "Password cannot be empty",
  "login_password_hint": "Password",
  "login_success_message": "Login successful",
  "login_incorrect_usernameOrPass": "Incorrect account or password",
  "login_button_content": "Login",
  "description_NOTUSE9": "This is english language in DeviceUpdatePage",
  "device_update_title": "Update Device",
  "device_update_location": "Device Location",
  "device_update_province": "Province/City",
  "device_update_district": "District",
  "device_update_ward": "Ward/Commune",
  "description_NOTUSE10": "This is english language in DetailDevicePage",
  "detail_device_dont_has_location_message": "No location information available yet",
  "detail_device_volt_message": "Measured voltage (V)",
  "no_data_message": "No data yet",
  "normal_message": "Normal",
  "warning_status_message": "Warning",
  "undefine_message": "Undefined",
  "low_message_uppercase": "Low",
  "moderate_message_uppercase": "Moderate",
  "good_message_uppercase": "Good",
  "low_message_lowercase": "low",
  "moderate_message_lowercase": "moderate",
  "good_message_lowercase": "good",
  "error_message_uppercase": "Error",
  "error_message_lowercase": "error",
  "warning_message": "Warning: ",
  "loading_message": "Loading...",
  "detail_message": "Detail",
  "permission_deny_message": "Permission Denied",
  "decline_message": "Decline",
  "allow_message": "Allow",
  "add_button_content": "Add",
  "update_button_content": "Update",
  "change_button_content": "Change",
  "confirm_button_content": "Confirm",
  "delete_button_content": "Delete",
  "cancel_button_content": "Cancel",
  "find_button_content": "Find",
  "home_page_destination": "Home",
  "manager_page_destination": "Manager",
  "map_page_destination": "Map",
  "history_page_destination": "History",
  "history_page_destination_tooltip": "Device history",
  "group_page_destination": "Group",
  "group_page_destination_tooltip": "Exchange device notifications",
  "notification_enter_all_inf": "Please enter all the required information",
  "notification_update_device_success": "Device update successfully",
  "notification_update_device_failed": "Device update failed",
  "notification_update_device_error": "Device update Error",
  "notification_cannot_find_address_from_location": "Can''t find the location",
  "notification_add_device_success": "Device added successfully",
  "notification_add_device_failed": "Failed to add device",
  "notification_create_device_success": "Device created successfully",
  "notification_create_device_failed": "Failed to create device",
  "notification_delete_device_success": "Device deleted successfully",
  "notification_delete_device_failed": "Failed to delete device",
  "notification_device_not_exist": "The device does not exist",
  "notification_add_group_success": "Group created successfully",
  "notification_add_group_failed": "Failed to create group",
  "notification_update_group_success": "Group updated successfully",
  "notification_update_group_failed": "Failed to updated group",
  "notification_delete_group_success": "Group deleted successfully",
  "notification_delete_group_failed": "Failed to delete group",
  "notification_leave_group_success": "Leave group successfully",
  "notification_leave_group_failed": "Failed to leave group",
  "notification_join_request_group_success": "Group join request successful!",
  "notification_join_request_group_failed": "Group join request failed!",
  "notification_update_profile_success": "Update profile successfully",
  "notification_update_profile_failed": "Failed to update profile",
  "notification_update_password_success": "Change password successfully",
  "notification_update_password_failed": "The old password does not match",
  "notification_update_device_settings_success": "Device notification updated successfully",
  "notification_update_device_settings_failed": "Failed to update device notification",
  "notification_confirm_fake_fire_success": "Information has been updated to the Fire Station",
  "notification_confirm_fake_fire_failed": "Failed to update confirm fake fire"
}
